

/* Mini Site Theme Colors */



.ms-primary {

    background-color: #473192;

}



.ms-secondary {

    background-color: #28c0da;

}



.ms-gradient-prime-right{

    background: linear-gradient(to right, rgba(255, 255, 255, .4) 0%, #473192 100%);

}



.ms-gradient-prime-left{

    background: linear-gradient(to left, rgba(255, 255, 255, .4) 0%, #473192 100%);

}



.ms-gradient-second-right{

    background: linear-gradient(to right,  rgba(255, 255, 255, .4) 0%, #28c0da 100%);

}



.ms-gradient-second-left {

    background: linear-gradient(to left,  rgba(255, 255, 255, .4) 0%, #28c0da 100%);

}



.ms-gradient-both {

    background: linear-gradient(to right, #473192 0%, #28c0da 100%);

}



.t-ms-primary {

    color: #473192;

}



.t-ms-secondary {

    color: #28C0DA

}



.b-ms-primary {

    border: solid 1px #473192;

}



.b-ms-secondary {

    border: solid 1px #28c0da;

}



.site-gradient {

    background: linear-gradient(to right, rgba(71, 49, 146, 0.9) 37%, rgba(40,192,218,0.85));

}

.department-gradient > div > div {
    background: linear-gradient(to bottom right, #967EF9, #473192);
}

.primary-gradient  {
    background: linear-gradient(to bottom right, #967EF9, #473192) !important;
}

.cardio-gradient > div > div {
    background: linear-gradient(to bottom right, #F24949, #970000) !important;
}

.bs-cancer-gradient > div > div {
    background: linear-gradient(to bottom right, #FE8FCC, #D20FA0);
}

.secondary-gradient > div > div {
    background: linear-gradient(to bottom right, #2AA9E8, #1A8EC8);
}

.primary-page .staff-actions {
    background: linear-gradient(to bottom right, #967EF9, #473192) !important;
}

.secondary-page .staff-actions {
    background: linear-gradient(to bottom right, #2AA9E8, #1A8EC8);
}

.cardiology .staff-actions {
    background: linear-gradient(to bottom right, #F24949, #970000) !important;
}

.bs-cancer .staff-actions {
    background: linear-gradient(to bottom right, #FE8FCC, #D20FA0) !important; 
}



